.collapse {
	width: 13px;
	height: 13px;
	padding: 6px 5px 1px 5px;
 ^padding-top: 3px;
	float: left;
	zoom: 1;
	overflow: hidden;
	margin: 0 0 0 7px;
	text-indent: -9999px;
	background: transparent url('../images/pods/pods-arrow-expand.png') no-repeat scroll center center;
 _background: transparent url('../images/pods/pods-arrow-expand.gif') no-repeat scroll 0 0;
 _position: relative;
 _top: 6px;
 _left: 5px;
}

.blue .collapse {
	background: transparent url('../images/pods/pods-arrow-expand-blue.png') no-repeat scroll center center;
 _background: transparent url('../images/pods/pods-arrow-expand-blue.gif') no-repeat scroll 0 0;
}
.grey .collapse {
	background: transparent url('../images/pods/pods-arrow-expand-grey.png') no-repeat scroll center center;
 _background: transparent url('../images/pods/pods-arrow-expand-grey.gif') no-repeat scroll 0 0;
}

.Ext .collapse {
	margin: 0 0 0 13px; 
}

.collapse-collapse {
	background: transparent url('../images/pods/pods-arrow-collapse.png') no-repeat scroll center center;
 _background: transparent url('../images/pods/pods-arrow-collapse.gif') no-repeat scroll 0 0;
}

.blue .collapse-collapse {
	background: transparent url('../images/pods/pods-arrow-collapse-blue.png') no-repeat scroll center center;
 _background: transparent url('../images/pods/pods-arrow-collapse-blue.gif') no-repeat scroll 0 0;
}

.grey .collapse-collapse {
	background: transparent url('../images/pods/pods-arrow-collapse-grey.png') no-repeat scroll center center;
 _background: transparent url('../images/pods/pods-arrow-collapse-grey.gif') no-repeat scroll 0 0;
}

.collapse-Ext {margin-left: 14px;}

.Ext .hd-border {
	margin-left: 10px;
}

.hd-border {
	border-bottom: solid 1px #d9d9d9;
	clear: both;
	margin-left: 4px;
	width: 303px;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.pod {
	width:313px;
}

.zoombox .pod {
	width:635px;
}

.edit {
	color: #01331d;
	font-size: 0.833em;
	display: block;
	line-height: 10px;
	margin-right: 7px;
}

.Ext {
	width:323px;
	margin-left: -6px; /* ENABLE THIS STYLE AT THE END TO CENTER ALIGN THE TWO PODS*/
}

.module-content p {
	padding: 10px 26px 0;
	margin: 0;
	line-height: 1.5em;
}

.podColumnContainer {
  float: left;
  width: 32.7%;
 _width: 32.4%;
}

.widget-placeholder {
	border: 2px dashed #c5ead5;
	margin: 5px;
}

#column1 {
	margin-left: 6px;
 _margin-left: 4px;
}

#column2  {
	margin-left: 5px;
 _margin-left: 4px;
}

#column3  {
	margin-left: 5px;
 _margin-left: 4px;
}

.pod .hd {
	background: transparent url('../images/pods/pod-top24.png') no-repeat scroll top left;
	background /*\**/: transparent url('../images/pods/pod-top-green.jpg') no-repeat scroll top left\9; /* IE8 */
 ^background: transparent url('../images/pods/pod-top-green.jpg') no-repeat scroll top left;
	zoom:1;
}

.blue .hd {
	background: transparent url('../images/pods/pod-top-blue24.png') no-repeat scroll top left;
	background /*\**/: transparent url('../images/pods/pod-top-blue.jpg') no-repeat scroll top left\9; /* IE8 */
 ^background: transparent url('../images/pods/pod-top-blue.jpg') no-repeat scroll top left;
}

.grey .hd {
	background: transparent url('../images/pods/pod-top-grey24.png') no-repeat scroll top left;
	background /*\**/: transparent url('../images/pods/pod-top-grey.jpg') no-repeat scroll top left\9; /* IE8 */
 ^background: transparent url('../images/pods/pod-top-grey.jpg') no-repeat scroll top left;
}

.zoombox .pod .hd {
	background: transparent url('../images/homepage/zoom-green-hd.png') no-repeat scroll top left;
	width: 635px;
	height: 65px;
	display: block;
	padding: 0;
	margin: 0;
	cursor: default !important;
}

.zoomblue .pod .hd {
	background: transparent url('../images/homepage/zoom-blue-hd.png') no-repeat scroll top left;
}

.zoomgrey .pod .hd {
	background: transparent url('../images/homepage/zoom-grey-hd.png') no-repeat scroll top left;
}

	/* IE6 PNG filter for above */
	* html .zoombox .pod .hd {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/zoom-green-hd.png, sizingMethod='crop');}
	* html .zoomblue .pod .hd {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/zoom-blue-hd.png, sizingMethod='crop');}
	* html .zoomgrey .pod .hd {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/zoom-grey-hd.png, sizingMethod='crop');}

.Ext .hd {
	background: transparent url('../images/pods/pod-top-ext24.png') no-repeat scroll top left;
}

.Ext .hd { /* IE 6 7 8 */
	background: transparent url('../images/pods/pod-top-ext.gif') no-repeat scroll top left\9;
}

.pod .bd, .whatsnew .pod .bd {
	background: transparent url('../images/pods/pod-side-shadows8.png') repeat-y scroll top left;
}

.pod .bd { /* IE 6 7 8 */
	background: transparent url('../images/pods/pod-side-shadows.gif') repeat-y scroll top left;
}

.zoombox .pod .bd {
	background: transparent url('../images/homepage/zoom-bd.png') no-repeat top left;
	width: 635px;
}
	/* IE6 PNG filter for above */
	* html .zoombox .pod .bd {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/zoom-bd.png, sizingMethod='crop');}

.Ext .bd {
	background: transparent url('../images/pods/pod-side-shadows-Ext8.png') repeat-y scroll top left;
}

.Ext .bd { /* IE 6 7 8 */
	background: transparent url('../images/pods/pod-side-shadow-Ext.gif') repeat-y scroll top left\9;
}

.pod .ft, .whatsnew .pod .ft {
	width: 311px;
	height: 18px;
	background: transparent url('../images/pods/pod-footer8.png') no-repeat scroll top left;
}

.pod .ft { /* IE 6 7 8 */
	background: transparent url('../images/pods/pod-footer.jpg') no-repeat scroll top left\9;
}

.zoombox .pod .ft {
	width: 635px;
	height: 18px;
	background: transparent url('../images/homepage/zoom-ft.png') no-repeat scroll top left;
}
	/* IE6 PNG filter for above */
	* html .zoombox .pod .ft {background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/extension/tki-portal/design/tki-portal/images/homepage/zoom-ft.png, sizingMethod='crop');}

.pod.Ext .ft {
	width: 323px;
	height: 23px;
	background: transparent url('../images/pods/pod-footerExt8.png') no-repeat scroll top left;
}

.pod.Ext .ft {
	background: transparent url('../images/pods/pod-footerExt.gif') no-repeat scroll top left\9; /* style for IE 6 7 8 */
}

/* re-jigging these area to make the heading of the pods work with javascript turned off, then will have to revist styles for the pod title for both the
'normal' and 'grabbed' versions of the pod with javascript turned on */

.pod-header {
	width: 223px; /* was 280px but reduced to resolve defect 7285 */
	display: inline;
	padding: 0;
	margin: 34px 0 8px 30px;
	color: #003a33 !important;
	font-size: 1.25em;
	font-weight: normal;
	float:left;
}

.zoombox .pod-header {
	position: absolute;
	top: 40px;
	left: 20px;
	width: auto;
	display: block;
	padding: 0;
	margin: 0;
	color: #003a33;
	font-size: 1.25em;
	font-weight: normal;
}

.pod-javascript-enabled .pod-header {
	margin: 0 0 8px 0;
}

/* end of the re-jigging area for the pod heading */

.pod .module-content a {
	line-height: 1.25em;
	padding: 10px 26px 0;
	float: left;
}

.pod .module-content a:visited {
	color: #1B63C4;
}

.pod .object-left {
	margin: 15px 10px 0 24px;
}

.pod .object-left .image img {
	float: left;
}

.pod-options {
	float: right;
	margin-bottom: -1px;
  margin-top: 26px;
}

.Ext .pod-options {
	margin-top: 28px;
	padding-right: 14px;
}

.pod-options-Ext { /* not sure if this style is used/working, doesn't seem to be */
	margin: 29px 4px 8px 0;
}

.pod-options li {
	display: inline;
	border-right: 1px solid #000;
	float: left;
	height: 10px;
}

.pod-options li .btn {
	border-collapse: collapse;
	padding: 0 2px;
	display: inline-block\9;
	margin: 0 3px\9;
 ^margin: 0;
 ^padding: 0 2px;
	color: #01331D;
  font-size: 0.833em;
	font-family: Verdana,Tahoma,Geneva,Sans-serif;
	float: left;
	position: relative;
	bottom: 3px;
	bottom: 1px\9; /* IE8 */
 ^bottom: 2px; /* IE6/7 */
	cursor: pointer;
	text-decoration: none;
}

.pod-options li input.hover {
	text-decoration: underline;
}

.pod-options li.zoom-li {
	display: block;
	position: absolute;
	right: 7px;
	top: 40px;
	border: none;
}

.pod-options li.zoom-li a {
	font-size: 	0.833em;
	color: #01331D;
	display: block;
	padding-right: 18px;
	text-indent: -9000px;
	margin-right:3px;
	background: url(../images/homepage/expand-green.png) no-repeat right top;
 _background: url(../images/homepage/expand-green-8bit.png) no-repeat right top;
 ^float:left;
 _width:13px;
 _padding:0;
}

.blue .pod-options li.zoom-li a {
	background: url(../images/homepage/expand-blue.png) no-repeat right top;
 _background: url(../images/homepage/expand-blue-8bit.png) no-repeat right top;
}

.grey .pod-options li.zoom-li a {
	background: url(../images/homepage/expand-grey.png) no-repeat right top;
 _background: url(../images/homepage/expand-grey-8bit.png) no-repeat right top;
}

.pod .module-bg {
	width: 304px; /* sc - this was 303px in my version */
	margin-left: 4px;
	background: transparent url('../images/pod-inner-gradient.png') no-repeat 0 0;
	height: 237px;
}

.zoombox .pod .module-bg {
	width: 635px;
	background: none;
	height: 400px;
}

.pod .module-widget {
	width: 304px; /* sc - this was 303px in my version */
	overflow-y: auto;
	height: 237px;
}

.zoombox .pod .module-widget {
	width: 625px;
	background: none;
	max-height: 395px;
}

.Ext .module-widget {
	width: 303px;
	margin-left: 10px;
	background: transparent url('../images/pod-inner-gradient.png') no-repeat scroll bottom left;
}

.remove {
	color: #01331d;
	font-size: 0.833em;
	line-height: 10px;
	margin:0 0 0 5px;
	padding: 0 13px 1px 0;
	display: block;
	background: transparent url('../images/pods/close-pods-X8.png') no-repeat scroll right 0;
 _background: transparent url('../images/pods/close-pods-X8-8bit.png') no-repeat scroll right 0;
 ^float:left;
	z-index:10000;
 _width: 28px;
	text-indent: -9000px;
}

.blue .remove {
	background: transparent url('../images/pods/close-pods-blue-X8.png') no-repeat scroll right 0;
 _background: transparent url('../images/pods/close-pods-blue-X8-8bit.png') no-repeat scroll right 0;
}

.grey .remove {
	background: transparent url('../images/pods/close-pods-grey-X8.png') no-repeat scroll right 0;
 _background: transparent url('../images/pods/close-pods-grey-X8-8bit.png') no-repeat scroll right 0;
}

p.rss-p {
	color: #676767;
	clear: left;
	padding-top: 0;
}

.pod-options .remove-li {
	border-right: none;
}

/* styles for the video pod */

p.pod-video {
	padding: 0;
	text-align: center;
	margin-top: 15px;
}

/* end of styles for the video player */

/* styles for the tag cloud pod */
.pod .module-content .tc {
	font-size: 0.909em;
	padding: 10px 16px 0 16px;
}

.pod .module-content .t1, 
.pod .module-content .t2, 
.pod .module-content .t3, 
.pod .module-content .t4, 
.pod .module-content .t5, 
.pod .module-content .t6 {
	float: none;
	padding: 0;
}

.pod .module-content .t1 {
	font-size: 1.1em;
	font-weigth: bold;
	line-height: auto;
}

.pod .module-content .t2 {
	font-weigth: bold;
	font-size: 1.3em;
	line-height: auto;
}

.pod .module-content .t3 {
	font-weigth: bold;
	font-size: 1.6em;
	line-height: auto;
}

.pod .module-content .t4 {
	font-size: 2em;
	line-height: auto;
}

.pod .module-content .t5 {
 	font-size: 2.5em;
	line-height: 23px;
}

.pod .module-content .t6 {
	font-size: 2.8em;
	line-height: auto;
}
/* end of the styles for the tag cloud pod */

/* styles for saved searches pod */
.pod .flat-list .saved-search-remove {
	float: right;
 _width: 13px;
 _height: 13px;
}

*:first-child+html .pod .flat-list .saved-search-remove { /* IE7 */
	width: 13px;
	height: 13px;
}

.pod .flat-list .saved-search-remove a {
	color: #01331d;
	font-size: 0.833em;
	height: 16px;
	width: 12px;
	margin:0;
	padding: 0;
	display: block;
	background: transparent url('../images/pods/close-pods-X8.png') no-repeat scroll 0 4px;
	text-indent: -1999px;
}

.pod .flat-list .saved-search-title { /* dont float this otherwise the content wont push out to create the right height for this element */
	/*float: left; */
}

.pod .flat-list .saved-search-title a {
	color: #1b63c4;
	line-height: 1.25em;
	margin:0;
	padding: 2px 15px;
	display: block;
	float: left;
}

.saved-searches .flat-list .saved-searches-grabbed {
	background-color: #d7f5e5;
	border: solid 1px #17b779;
	padding: 0;
	display: list-item;
	height: 20px;
	margin: 5px 0;
}

.saved-searches .flat-list .saved-searches-grabbed a {
	color: #666;
}

.pod .flat-list .saved-searches-edit .saved-search-title a {
	color: #003a33;
	line-height: 1.25em;
	margin:0;
	padding: 4px 15px;
	display: block;
	float: left;
	width: 225px;
 ^width: 222px;
}

.pod .flat-list .saved-searches-edit .saved-search-title a:hover {
	color: #01331d;
}

.saved-searches .flat-list li {
	background-color: transparent;
	margin-bottom: 5px;
	padding: 0;
	display: block;
	clear: both;
}

.saved-searches .flat-list .saved-searches-edit {
	background-color: #d7f5e5;
	float: left;
	width: 100%;
}

/* end of styles for saved searches pod */

/* styles for general-content-pod & general-pod-links */
#PodContainer .pod {
	position: relative;
}

.pod .module-content a,
.pod .module-content dl,
.pod .module-content dt,
.pod .module-content dd,
.pod .module-content table,
.pod .module-content thead,
.pod .module-content tbody,
.pod .module-content caption,
.pod .module-content th,
.pod .module-content th,
.pod .module-content td,
.pod .module-content tfoot,
.pod .module-content p,
.pod .module-content blockquote,
.pod .module-content ul,
.pod .module-content ol,
.pod .module-content li,
.pod .module-content sup,
.pod .module-content sub,
.pod .module-content abbr,
.pod .module-content acronym,
.pod .module-content img {
	font-size: 100%;
}

.pod .module-content {
	font-size: 0.917em;
}

.general-pod-links {
	margin: 8px 28px;
	padding: 0;
}

.pod .general-content-pod .module-content a {
	font-size: 1em;
	line-height: 1.25em;
	padding: 0;
	float: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* webkit hacks */
	.pod .general-content-pod .module-content a {
		line-height: 15px;
	}
}
.pod ul.simple,
.pod ol.simple { /* stefen added */
	margin-left: 18px;
	margin-right: 18px;
}

.pod .simple li ul,
.pod .simple li ol {
	margin-left: 0;
}

.general-content-pod .module-content p {
	padding: 0;
	margin: 10px 28px;
	line-height: 1.5em;
}

.general-content-pod .module-content .video-tki{
	float: left;
}

.general-content-pod .module-content .embedded-video {
	padding: 0 0 5px 10px;
	overflow: hidden;
	zoom: 1;	
}

.general-content-pod .module-content .embedded-video .hide{
	display: none;	
}

.general-content-pod .module-content p.notice {
	color: #000;
	background: #F9E3E3;
	text-align: center;
	border: 1px solid #CC0000;
}

.general-content-pod .module-content #mykete-login {
	padding: 0;
	margin: 10px 28px;
	line-height: 1.5em;
}

.general-content-pod .module-content #mykete-login label {
	display: inline-block;
	float: left;
	text-align: right;
	width: 64px;
	padding-right: 5px;
	position: relative;
	top: 2px;
 ^top: 1px;
}

.general-content-pod .module-content #mykete-login fieldset {
	background: #E1F7EB;
	border-bottom: 1px solid #B9D1CA;
	border-top: 1px solid #B9D1CA;
	padding: 10px 0 5px;
}

.general-content-pod .module-content #mykete-login input.box {
	background: url("../images/tki/tkibar-search-text-bg.gif") no-repeat scroll left top #FFFFFF;
	border: 1px solid #416865;
	color: #0F0F0F;
	float: left;
	font: 11px Verdana,Tahoma,Geneva,Sans-serif;
	padding: 2px 2px 2px 2px;
	width: 160px;
}

.general-content-pod .module-content #mykete-login .default-btn {
	margin-left: 69px;
	display: block;
}

.general-content-pod .module-content #mykete-login .block-wrapper {
	clear: both;
	margin-bottom: 7px;
	float: left;
	width: 100%;
}

.general-content-pod .module-content .pod-video {
	margin: 10px 10px 0;
}

.general-content-pod .module-content .pod-video-text {
	padding: 0;
	margin: 0 15px;
 _margin: 0 12px 0 15px;
	width: 260px;
	float: left;
}

.pod .general-content-pod .object-left {
	margin: 0 10px 0 0;
	display: block;
}

.pod .general-content-pod .image {
	margin-left: 28px;
	overflow: hidden;
}

.general-content-pod .module-content {
	margin: 10px 0 0;	
}

.pod .general-content-pod .object-left .image img {
	float: none;
}

.inner .bd .general-content-pod {
	width: 303px;
	overflow-x: hidden;
}

.zoombox .inner .bd .general-content-pod {
	width:625px;
	height: 395px;
}
/* zoom extended styles */